<bugID>1066223<Summary>[e10s] Ghostery add-on's settings  page doesn't work</Summary><Description>User Agent: Mozilla/5.0 (X11; Linux x86_64; rv:35.0) Gecko/20100101 Firefox/35.0
Build ID: 20140911064110

Steps to reproduce:

install ghostery plugin, click on ghost-icon, click on settings-icon, click one of the four buttons below


Actual results:

nothing


Expected results:

open new tab with i.e. options listed</Description></bugID>